Activity log for bug #723861

Date Who What changed Old value New value Message
2011-02-23 18:07:28 John Lea bug added bug
2011-02-23 18:07:35 John Lea ayatana-design: status New Fix Committed
2011-02-23 18:07:39 John Lea ayatana-design: importance Undecided Medium
2011-02-23 18:07:40 John Lea ayatana-design: assignee John Lea (johnlea)
2011-02-23 18:07:44 John Lea tags udt
2011-03-01 13:34:00 David Barth bug task added ayatana-ubuntu
2011-03-01 13:34:25 David Barth ayatana-ubuntu: importance Undecided Medium
2011-03-01 13:34:27 David Barth ayatana-ubuntu: status New Triaged
2011-03-01 13:34:33 David Barth ayatana-ubuntu: milestone ubuntu-11.04-beta
2011-03-01 14:45:44 John Lea ayatana-design: status Fix Committed Fix Released
2011-03-09 16:01:09 David Barth affects ayatana-ubuntu unity-foundations
2011-03-09 16:01:09 David Barth unity-foundations: milestone ubuntu-11.04-beta
2011-03-09 16:01:28 David Barth unity-foundations: milestone ubuntu-11.04-beta-1
2011-03-09 16:03:27 David Barth unity-foundations: importance Medium Wishlist
2011-03-09 16:03:31 David Barth unity-foundations: milestone ubuntu-11.04-beta-1
2011-04-19 15:41:35 John Lea ayatana-design: importance Medium Low
2011-04-19 15:41:41 John Lea tags udt udo udt
2011-05-05 12:03:27 Jason Smith unity-foundations: assignee Didier Roche (didrocks)
2011-06-06 18:19:45 Jorge O. Castro bug task added unity
2011-06-06 18:19:55 Jorge O. Castro unity: status New Confirmed
2011-06-06 18:20:01 Jorge O. Castro unity: assignee Unity Community Hackers (unity-community-hackers)
2011-06-06 18:20:05 Jorge O. Castro unity: milestone backlog
2011-06-06 20:01:29 Jorge O. Castro tags udo udt backlog udo udt
2011-06-07 08:11:01 Didier Roche unity (Ubuntu): status New Confirmed
2011-06-23 09:16:38 Robert Roth unity (Ubuntu): status Confirmed Triaged
2011-06-23 09:16:41 Robert Roth unity (Ubuntu): importance Undecided Wishlist
2011-06-24 06:03:42 Bazon bug added subscriber Bazon
2011-06-24 09:25:34 Didier Roche unity: status Confirmed Triaged
2011-06-30 10:29:39 John Lea bug added subscriber Sebastien Bacher
2011-07-18 13:49:45 Didier Roche affects unity (Ubuntu) nautilus (Ubuntu)
2011-07-18 13:49:45 Didier Roche nautilus (Ubuntu): status Triaged Fix Committed
2011-07-18 13:49:56 Didier Roche affects unity nautilus
2011-07-18 13:49:56 Didier Roche nautilus: milestone backlog
2011-07-18 13:50:06 Didier Roche nautilus: assignee Unity Community Hackers (unity-community-hackers) Didier Roche (didrocks)
2011-07-18 13:50:18 Didier Roche bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=654848
2011-07-18 13:50:18 Didier Roche nautilus: importance Undecided Unknown
2011-07-18 13:50:18 Didier Roche nautilus: status Triaged Unknown
2011-07-18 13:50:18 Didier Roche nautilus: remote watch GNOME Bug Tracker #654848
2011-07-18 13:50:18 Didier Roche nautilus: assignee Didier Roche (didrocks)
2011-07-18 13:50:29 Didier Roche unity-foundations: status Triaged Invalid
2011-07-18 13:50:31 Didier Roche nautilus (Ubuntu): assignee Didier Roche (didrocks)
2011-07-18 13:53:37 Launchpad Janitor branch linked lp:~ubuntu-desktop/nautilus/ubuntu
2011-07-18 14:22:44 Bug Watch Updater nautilus: status Unknown New
2011-07-18 14:22:44 Bug Watch Updater nautilus: importance Unknown Wishlist
2011-07-25 09:50:12 Launchpad Janitor nautilus (Ubuntu): status Fix Committed Fix Released
2011-07-25 10:16:21 Launchpad Janitor branch linked lp:ubuntu/nautilus
2011-07-25 15:52:59 Bug Watch Updater nautilus: status New Fix Released
2011-08-08 11:06:17 Pacho Ramos bug added subscriber Pacho Ramos
2011-10-11 00:38:10 anthropornis bug added subscriber Anthropornis Nordenskjoldi
2011-10-18 16:42:56 John Lea tags backlog udo udt backlog udo udp udt
2011-10-18 16:43:01 John Lea ayatana-design: status Fix Released Fix Committed
2012-04-20 10:19:20 Nick Tait tags backlog udo udp udt backlog reviewedbydesignp udo udp udt
2012-04-20 10:19:24 Nick Tait ayatana-design: status Fix Committed Fix Released
2012-04-20 17:06:11 Nick Tait tags backlog reviewedbydesignp udo udp udt backlog reviewedbydesignp